.menu-navegacion-aux {
  display: flex;
  margin-bottom: 5px;
  gap: 5px;
  width: 410px;
}

.menu-navegacion-aux-boton {
  background: #dbe2ef;
  color: #112d4e;
  border-radius: 5px;
  cursor: pointer;
  padding: 10px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.menu-navegacion-aux-boton:hover {
  background: #f9f7f7;
  color: #3f72af;
  transition: 0.3s;
}

.menu-navegacion-aux-icon {
  margin-right: 5px;
}
